@charset "utf-8";
/* CSS Document */

body{background-color:#988a3f;}

.welcome{font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#fff;
border:2px dotted #fff;
background-color:#bc5d00;
}

.contact-detail{font-family:Verdana, Geneva, sans-serif;
font-size:14px;
color:#FFF;
text-align:right;
padding-right:10px;
}

.nav{font-family:Verdana, Geneva, sans-serif;
font-size:14px;
text-align:center;
line-height:35px;
color:#FFF;
}

.nav a{font-family:Verdana, Geneva, sans-serif;
font-size:14px;
font-weight:normal;
text-align:center;
text-decoration:none;
color:#FFF;
background-color:#3c627f;
border:2px double #fff;
display:block;
border-radius:10px;
}

.nav a:hover{font-family:Verdana, Geneva, sans-serif;
font-size:14px;
font-weight:normal;
text-align:center;
text-decoration:underline;
color:#FFF;
background-color:#0090ff;
display:block;
border-radius:10px;}


.about-us{font-family:Verdana, Geneva, sans-serif;
font-size:14px;
color:#fff;
font-weight:normal;
text-align:justify;
background-color:#b14631;
padding-right:10px;
padding-left:10px;}


.services{font-family:"Lucida Console", Monaco, monospace;
font-size:large;
color:#FFF;
text-align:center;}

.service-name{font-family:Verdana, Geneva, sans-serif;
font-size:18px;
background-color:#628200;
color:#FFF;
font-weight:bold;
text-align:center;}

.name{font-family:Arial, Helvetica, sans-serif;
color:#FFF;
text-align:center;}

.Inquiry{font-family:Arial, Helvetica, sans-serif;
color:#FFF;
font-size:16px;
text-align:left;}


.field{font-family:Verdana, Geneva, sans-serif;
color:#FFF;
font-size:16px;
text-align:right;}

.address{font-family:Verdana, Geneva, sans-serif;
color:#FFF;
font-size:16px;
text-align:center;
background-color:#58b6be;}